<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\AttendanceRecordModel;

class AttendanceRecordModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(AttendanceRecordModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(AttendanceRecordModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(AttendanceRecordModel::class);
    }
}
